Bug 20619 - Remove last occurrences of long gone syspref (opacsmallimage)
Summary: Remove last occurrences of long gone syspref (opacsmallimage)
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Julian Maurice
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-19 11:54 UTC by Julian Maurice
Modified: 2018-07-18 11:07 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20619: Remove last occurrences of long gone syspref (opacsmallimage) (1.54 KB, patch)
2018-04-19 11:55 UTC, Julian Maurice
Details | Diff | Splinter Review
Bug 20619: Remove last occurrences of long gone syspref (opacsmallimage) (1.59 KB, patch)
2018-04-19 14:49 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 20619: Remove last occurrences of long gone syspref (opacsmallimage) (1.68 KB, patch)
2018-04-20 08:38 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Maurice 2018-04-19 11:54:57 UTC

    
Comment 1 Julian Maurice 2018-04-19 11:55:29 UTC
Created attachment 74543 [details] [review]
Bug 20619: Remove last occurrences of long gone syspref (opacsmallimage)

Code was commented anyway, so it was useless

Test plan:
1. Read the diff
2. Confirm that it only removes comments
3. Confirm that there are no remaining references to this syspref in the
   code (only remaining references are in updatedatabase.pl and release
   notes)
Comment 2 Owen Leonard 2018-04-19 14:49:53 UTC
Created attachment 74575 [details] [review]
Bug 20619: Remove last occurrences of long gone syspref (opacsmallimage)

Code was commented anyway, so it was useless

Test plan:
1. Read the diff
2. Confirm that it only removes comments
3. Confirm that there are no remaining references to this syspref in the
   code (only remaining references are in updatedatabase.pl and release
   notes)

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Marcel de Rooy 2018-04-20 08:38:52 UTC
Created attachment 74601 [details] [review]
Bug 20619: Remove last occurrences of long gone syspref (opacsmallimage)

Code was commented anyway, so it was useless

Test plan:
1. Read the diff
2. Confirm that it only removes comments
3. Confirm that there are no remaining references to this syspref in the
   code (only remaining references are in updatedatabase.pl and release
   notes)

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Jonathan Druart 2018-04-20 16:45:25 UTC
Pushed to master for 18.05, thanks to everybody involved!